﻿@{
    ViewBag.NomePagina = "Negociação";
}
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexStyle.cshtml")

<style type="text/css">
    #frmContatosTelevendas .fg-toolbar.ui-toolbar.ui-widget-header.ui-helper-clearfix.ui-corner-tl.ui-corner-tr {
        display: none !important;
    }

    #frmContatosTelevendas .fg-toolbar.ui-toolbar.ui-widget-header.ui-helper-clearfix.ui-corner-bl.ui-corner-br {
        display: none !important;
        height: 20vh;
    }

    .dataTables_modificado .fg-toolbar.ui-toolbar.ui-widget-header.ui-helper-clearfix.ui-corner-tl.ui-corner-tr .dt-buttons.btn-group .btn.dropdown-toggle.filtro-contrato {
        left: 0 !important;
        float: left !important;
    }

    .dataTables_modificado .dt-buttons.btn-group {
        padding-top: 6px;
    }

    .btn-group > .btn:first-child {
        margin-left: 9px;
    }

    #slcTpDeptFiltro {
        border: none;
        border-radius: 5px;
        background: none;
        width: 200px;
        margin-left: 115px !important;
    }

        #slcTpDeptFiltro:focus {
            box-shadow: 0 0 0 0.2rem rgba(108,117,125,.5);
        }
</style>

@* NOME CAMINHO PÁGINA *@
<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Cliente &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Negociação
    </span>
</div>

<div id="divPesquisa">
    @* FILTROS *@
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código..." style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ" />
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control">
            <option value="0" selected="selected">Selecione um status...</option>
            <option value="1">EM NEGOCIAÇÃO</option>
            <option value="2">CONTRATO ENVIADO</option>
            <option value="5">AGUARDANDO APROVAÇÃO</option>
            <option value="6">DESCONTO APROVADO</option>
            <option value="7">DESCONTO REJEITADO</option>
            <option value="8">AGUARDANDO DOCUMENTAÇÂO</option>
            <option value="3">VENDA GANHA</option>
            <option value="4">VENDA PERDIDA</option>
        </select>
        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2ConsultoresAtivosVend.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selConsul", idControleInput = "TxtConsul", clasColSelect = "col-md-4", ativo = true })
        @*  side bar right filtro. *@
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela" style="border-bottom-right-radius: 0; border-top-right-radius: 0;">
            Pesquisar
        </button>
        <button class="btn btn-dark btn-filter" id="btnFiltro" style="border-bottom-left-radius: 0; border-top-left-radius: 0;" side-opt-filtro>
            <img src="~/assets/img/img_filtro.svg" style="width:20px" />
        </button>
    </div>
    @* GRID *@
    <div class="dataTables_consulta" style="position: relative !important;">
        <div id="grdCadastroOportunidadeGeralContainer"></div>
        @Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexModalFiltrar.cshtml")
    </div>
</div>

<!-- Cadastro Oportunidade -->
<div id="divOportunidade" style="display: none;">
    @*<table class="page-default-title">
            <tr>
                <td class="left-bar"><div></div></td>
                <td class="title-center"><span>CADASTRO OPORTUNIDADE</span></td>
                <td class="right-bar"><div></div></td>
            </tr>
        </table>*@
    <form action="#" id="frmOportunidade" novalidate="novalidate">
        <input id="txtGrupoEconHid" name="txtGrupoEconHid" type="text" style="display:none">
        <input id="txtNomGrupoEconHid" name="txtGrupoEconHid" type="text" style="display:none">
        <input id="txtGrupoEconPrincHid" name="txtGrupoEconPrincHid" type="text" style="display:none">
        <input id="txtNomGrupoEconPrincHid" name="txtNomGrupoEconPrincHid" type="text" style="display:none">

        <div class="tgv-container-geral">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Nova Negociação</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer">
            <div class="row paddingleft">
                @Html.Partial("~/Views/Partials/Select2ClientesCodigosOpt.cshtml", new Select2ClientesViewModel() { idControleSelect2 = "selCliCad", idControleInput = "TxtCliCad", viewCode = true, verTitulo = true, clasColInput = "col-md-2", clasColSelect = "col-md-3" })

                <div class="col-md-4 nopaddingright">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Grupo Econômico:</strong>
                    </label>
                    @Html.Partial("~/Views/Partials/Select2GrupoEconomico.cshtml", new Select2GrupoEconomicoViewModel() { idControleSelect2 = "selGrpEcoFil", idControleInput = "txtGrpEcoFil", tipoPesquisa = false, ativo = true, clasColSelect = "col-lg-13", margintopSel = "margin-top:7px" })
                </div>
            </div>
            <div class="row paddingleft">
                <div class="col-lg-2">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Nome Responsável:</strong>
                    </label>
                    <div class="mdl-textfield mdl-js-textfield">
                        <input class="mdl-textfield__input limparTooltipKeyDown" id="txtNomCtoRpnCli" name="txtNomCtoRpnCli" type="text" maxlength="100">
                        <label class="mdl-textfield__label" for="txtNomCtoRpnCli"></label>
                    </div>
                </div>
                <div class="col-lg-3">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">E-mail do Responsável:</strong>
                    </label>
                    <div class="mdl-textfield mdl-js-textfield">
                        <input class="mdl-textfield__input" id="txtDesEndEtnRpnCli" name="txtDesEndEtnRpnCli" type="text" maxlength="150">
                        <label class="mdl-textfield__label" for="txtDesEndEtnRpnCli"></label>
                    </div>
                </div>
                <div class="col-lg-3">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Telefone:</strong>
                    </label>
                    <div class="mdl-textfield mdl-js-textfield">
                        <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCto" name="txtNumTlfCto" type="text">
                        <label class="mdl-textfield__label" for="txtNumTlfCto"></label>
                    </div>
                </div>
                <div class="col-lg-4">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Telefone:</strong>
                    </label>
                    <div class="mdl-textfield mdl-js-textfield">
                        <input class="mdl-textfield__input telefone" id="txtNumTlfCel" name="txtNumTlfCel" type="text">
                        <label class="mdl-textfield__label" for="txtNumTlfCel"></label>
                    </div>
                </div>
            </div>

            <div class="row paddingleft paddingbottom">
                <div class="col-md-4 nopaddingright">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Serviços Desejados:</strong>
                        </label>
                        @Html.Partial("~/Views/Partials/Select2ServicosOportunidades.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvcOpt", idControleInput = "TxtSvcOpt", verTitulo = false, ativo = true, margintopSel = "margin-top: -1px;" })
                    </div>
                </div>
                <div class="col-md-1 ">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Quant:</strong>
                    </label>
                    <input class="form-control" style="width:55px;" type="number" value="1" id="Indicacaoquantidade_servico" disabled="disabled">
                </div>
                <div class="col-md-3">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Tipo da Negociação:</strong>
                    </label>
                    <div class="tgv-select-material">
                        <select id="DdlCodCnlOriCli" name="DdlCodCnlOriCli" class="form-control limparTooltipChange">
                            <option selected="selected" value="-1">Selecione</option>
                            @*<option value="1">SITE (PORTAL)</option>*@
                            @*<option value="2">TELEFONE</option>*@
                            @*<option value="3">E-MAIL</option>*@
                            @*<option value="4">WHATSAPP</option>*@
                            <option value="5">PARCERIA AUTOMAÇÃO</option>
                            @*<option value="6">CAMPANHA</option>*@
                            <option value="7">OUTRO</option>
                            <option value="8">PROSPECT</option>
                            <option value="15">MIGRAÇÃO SERVIÇO</option>
                            @*<option value="12">RCA</option>*@
                            <option value="13">EX-SMART</option>
                            <option value="9">INDICAÇÃO PRÓPRIA</option>
                            <option value="10">INDICAÇÃO TRIBANCO</option>
                            <option value="11">INDICAÇÃO MARTINS</option>
                            <option value="14">INDICAÇÃO TRIBANCO - GERENCIADOR</option>
                            <option value="16">INDICAÇÃO TGV - GERENCIADOR</option>
                            <option value="17">INDICAÇÃO PARCERIA</option>
                            <option value="18">WORK FINITY</option>

                        </select>
                    </div>
                </div>
                <div class="col-md-4 col-flex nopaddingright" style="align-items: flex-end;">
                    <div class="col-md-10 nopaddingright nopaddingleft" id="divSelPesIndOpt">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Indicado por:</strong>
                        </label>
                        <div class="form-group select2pesindopt limparTooltipChange">
                            @Html.Partial("~/Views/Partials/Select2PessoasIndicacoes.cshtml", new Select2PessoasIndicacoesViewModel() { idControleSelect2 = "selPes", idControleInput = "TxtPes", verTitulo = false, clasColSelect = "col-md-12", ativo = true, margintopSel = "margin-top: 3px;" })
                        </div>
                    </div>
                    <div id="divBtnIndicacao" class="col-md-2 nopaddingleft">
                        <button id="btnInserirPessoaIndicacaoModal" type="button" class="btn btn-success" style="font-size: 8pt;">
                            Novo
                        </button>
                    </div>
                </div>

            </div>

            <div class="row paddingleft">

                <div class="col-lg-12">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Observação:</strong>
                    </label>
                    <div class="mdl-textfield mdl-js-textfield">
                        <textarea id="txtDesObsOpt" name="txtDesObsOpt" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 40px; resize:none;"></textarea>
                        <label class="mdl-textfield__label" for="txtDesObsOpt"></label>
                    </div>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnInserirOportunidade" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Salvar
                    </button>

                    <button id="btnFecharOportunidade" type="button" class="btn btn-danger">
                        <i class="fa fa-arrow-left">&nbsp;</i>
                        Voltar
                    </button>
                </span>
            </div>
        </div>
    </form>
</div>
<!-- Cadastro Negociação -->
<div id="divNegociacao" style="display: none;">
    <div class="tgv-container-geral tgv-mat-closer">
        <div class="col-flex">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Negociação de Oportunidade</strong>
            </div>
            <div class="col-md-6 tgv-crud-log-text divShowHide">
                <strong class="strong-cabecalho-codigo-tgv">Oportunidade:</strong> <span><input type="text" id="txtCodOptVndMod" class="input-span-title" value="" /></span>
                <span class="tgv-mer-log">
                    <i class="fa fa-file-text-o" aria-hidden="true" id="btnLogInfo"></i>
                </span>
                <div class="tgv-mer-log-container" id="logInfoContainer">
                    <div class="paddingbottom">
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title-border">Registro</strong>
                            </div>
                        </div>
                    </div>
                    <div class="paddingbottom">
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Responsável Alterado em:</strong> <span><input type="text" id="txtDatAltRpnLog" class="input-span-log-dat" disabled value="" /></span>
                            </div>
                        </div>
                        <div class="row rowlog">
                            <div class="col-lg-12">
                                <strong class="log-title">Por:</strong> <span><input type="text" id="txtNomFncAltRpnLog" class="input-span-log" disabled value="" /></span>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="tgv-container-geral tgv-mat-closer">

        <div class="row" style="padding-left:8px;">
            <div class="col-lg-6 ">
                <strong class="strong-min-tgv">Cliente: </strong>
                <span id="txtCodigoCliente"> </span>
                <span id="txtNomeCliente"></span>
            </div>
            <div class="col-lg-2">
                <strong class="strong-min-tgv">CNPJ: </strong>  <span id="txtCnpjCliente"></span>
            </div>

            <div class="col-lg-3">
                <strong class="strong-min-tgv">Grupo Econômico: </strong><span id="txtGrupoEconomicoCli"></span>
            </div>

        </div>
        <div class="row" style="padding-left:8px;">
            <div class="col-lg-3 paddingbottom">
                <strong class="strong-min-tgv">Status Neg.: </strong>
                <span id="txtStatusTitle"></span>
            </div>
            <div class="col-lg-3 paddingbottom">
                <strong class="strong-min-tgv">Resp.: </strong>
                <span id="txtResponsavel"></span>
            </div>
            <div class="col-lg-2 paddingbottom">
                <strong class="strong-min-tgv">Limite: </strong>
                <span class="dinheiro" id="txtLimite"></span>
            </div>
            <div class="col-lg-3 paddingbottom">
                <strong class="strong-min-tgv">Situação Martins:</strong>
                <span id="txtSituacaoMartins"></span>
            </div>
        </div>


        @* HIDDENS *@
        <input id="txtCodigoClienteHid" name="txtCodigoClienteHid" type="text" style="display:none">
        <input id="txtNumSeqPesIndHid" name="txtNumSeqPesIndHid" type="text" style="display:none">
        <input id="txtCodCndCmCModNegHid" name="txtCodCndCmCModNegHid" type="text" style="display:none">
        <input id="txtVerificacaoHid" name="txtVerificacaoHid" type="text" style="display:none">
        <input id="txtVerificacaoConsultorHid" name="txtVerificacaoConsultorHid" type="text" style="display:none">
        <input id="txtVerificacaoServicoHid" name="txtVerificacaoServicoHid" type="text" style="display:none">
        <input id="txtddlStatusFil" name="txtddlStatusFil" type="text" style="display:none">
        <input id="txtselCliFil" name="txtselCliFil" type="text" style="display:none">
        <input id="txtNumCgcEmpFil" name="txtNumCgcEmpFil" type="text" style="display:none">
        @*<input id="txtTipoEntidadeHid" name="txtTipoEntidadeHid" value="1" type="text" style="display:none">
            <input id="txtCodigoEntidadeHid" name="txtCodigoEntidadeHid" type="text" style="display:none">*@
        <input id="txtNomeServicoHid" name="txtNomeServicoHid" type="text" style="display:none">
        <input id="TipoVlrDscNeghid" name="TipoVlrDscNeghid" type="text" style="display:none">
        <input id="txtCodSvcTgvNegReenvioHid" name="txtCodSvcTgvNegReenvioHid" type="text" style="display:none">
        <input id="txtCodigoConsultorHid" name="txtCodigoConsultorHid" type="text" style="display:none">
        <input id="txtCodSvcTgvHid" name="txtCodSvcTgvHid" type="text" style="display:none">
        <input id="txtCodOptVndHid" name="txtCodOptVndHid" type="text" style="display:none">
        <input id="CODIGORETRICAO" name="CODIGORETRICAO" type="text" style="display:none">
        <input id="DESRETRICAO" name="DESRETRICAO" type="text" style="display:none">
        <input id="txtGrupoEconAgrupHid" name="txtGrupoEconAgrupHid" type="text" style="display:none">
        <input id="txtNomeGrupoEconAgrupHid" name="txtNomeGrupoEconAgrupHid" type="text" style="display:none">
        <input id="txtCodGrupoEconomicoHid" name="txtCodGrupoEconomicoHid" type="text" style="display:none">


        <div class="portlet-body">
            <div class="tabbable-custom" style="padding-left:8px">
                <div class="col-lg-12 nopaddingleft nopaddingright" style="display:flex">
                    <div class="col-lg-11 nopaddingleft nopaddingright">
                        <ul class="nav nav-tabs" id="tbsMdlCad">
                            <li class="nav-item">
                                <a href="#tab_1" data-toggle="tab" class="nav-link active show" data-tab="neg" aria-expanded="false"> Negociação </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_2" data-toggle="tab" class="nav-link" data-tab="antneg" onclick="ajustaAnotacao();" aria-expanded="false"> Anotações </a>
                            </li>
                            <li id="tab4" class="nav-item">
                                <a href="#tab_4" data-toggle="tab" class="nav-link" data-tab="ctocli" aria-expanded="false"> Contatos Cliente </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_5" data-toggle="tab" class="nav-link" data-tab="pesind" aria-expanded="false"> Indicação </a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_7" data-toggle="tab" class="nav-link" data-tab="acompConc" aria-expanded="false"> Conciliação </a>
                            </li>
                            @*<li class="nav-item">
                                    <a href="#tab_6" data-toggle="tab" class="nav-link" data-tab="ctotel" aria-expanded="false"> Contatos Televendas </a>
                                </li>*@
                            <li class="nav-item">

                            </li>
                            @*<li class="nav-item">
                                    <button id="btnDossie" type="button" style="background-color: var(--tgv-blue-color); color:#fff;" class="btn-lg">
                                        <i class="fa fa-cubes">&nbsp;</i>Dossiê
                                    </button>
                                </li>*@
                        </ul>
                    </div>
                    <div class="col-lg-1 nopaddingleft" style="text-align:right; border-bottom: 1px solid #dee2e6">
                        <button id="btnDossie" type="button" style="background-color: var(--tgv-blue-color); color:#fff;" class="btn">
                            <i class="fa fa-cubes">&nbsp;</i>Dossiê
                        </button>
                    </div>
                </div>
                <div class="tab-content">
                    <div class="tab-pane fade active in" id="tab_1">
                        <div class="body">
                            <form id="frmNegociacao" novalidate="novalidate">
                                <div class="row">
                                    <div class="col-md-5 paddingbottom paddingtop">
                                        @Html.Partial("~/Views/Partials/Select2ServicosOportunidades.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvcNeg", idControleInput = "TxtSvcNeg", ativo = true, margintopSel = "padding: 0px;" })
                                    </div>
                                    <div class="col-md-1 paddingbottom paddingtop">
                                        <input class="form-control" style="width:55px;" type="number" value="1" id="quantidade_servico" disabled="disabled">
                                    </div>
                                    <div class="col-md-1 col-flex-center nopadding">
                                        <button id="btnInserirServicoNegociacao" type="button" class="btn btn-sm btn-success">
                                            <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                                        </button>
                                        <button id="btnRemoverServico" type="button" class="btn btn-sm btn-dark">
                                            <i class="fa fa-times">&nbsp;</i>Remover
                                        </button>
                                    </div>
                                </div>
                                <div class="dataTables_modificado dataTables_personalizado">
                                    <div id="grdCadastroServicoNegociacaoContainer"></div>
                                </div>
                                <br />

                                <div id="divSvc" style="display: none;">
                                    <div class="tgv-crud-container-sub tgv-mat-closer">

                                        <div class="col-md-12 nopaddingleft">
                                            <strong class="strong-cabecalho-tgv">Grupo de Faturamento</strong> &nbsp;
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-3 nopaddingright">
                                                @Html.Partial("~/Views/Partials/Select2GrupoEconomicoFat.cshtml", new Select2GrupoEconomicoViewModel() { idControleSelect2 = "selGrpEcoServ", idControleInput = "txtGrpEcoServ", tipoPesquisa = false, ativo = true, clasColSelect = "col-lg-12", margintopSel = "margin-top:7px" })
                                            </div>
                                            <div class="col-md-1 col-flex-center nopadding">
                                                <button id="btnInserirGrupoFaturamento" type="button" class="btn btn-sm btn-success">
                                                    <i class="fa fa-arrow-down">&nbsp;</i>Salvar
                                                </button>
                                            </div>
                                        </div>
                                        <br />
                                        <br />

                                        <div class="col-md-12 nopaddingleft">
                                            <strong class="strong-cabecalho-tgv">Cadastro de Desconto</strong> &nbsp;<i class="fa fa-arrow-right" style="font-size:10pt;"></i>   <span id="txtNomeServico" class="strong-cabecalho-tgv" style="color:#56565a;font-size:9pt;"></span>
                                        </div>

                                        <div class="divShowHide">
                                            <div class="row paddingtop">
                                                <div class="col-lg-1 nopadding" style="margin-top:10px;padding-right:0px;padding-left:0px;">
                                                    <div class="col-lg-5">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbCadastrado">
                                                            <input type="radio" id="rbCadastrado" class="mdl-radio__button" name="rbCondicao" value="1" checked>
                                                            <span class="mdl-radio__label">Padrão</span>
                                                        </label>
                                                    </div>
                                                    <div class="col-lg-5">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbManual">
                                                            <input type="radio" id="rbManual" class="mdl-radio__button" name="rbCondicao" value="0">
                                                            <span class="mdl-radio__label">Manual</span>
                                                        </label>
                                                    </div>
                                                </div>

                                                <div id="_divcondicoes" class="col-lg-3" style="margin-top:6px;">
                                                    <label for="input-text-1" style="margin-top:0px;">
                                                        <strong class="strong-min-tgv">Nome de Desconto:</strong>
                                                    </label>
                                                    @Html.Partial("~/Views/Partials/Select2CondicoesComerciaisVerificacao.cshtml", new Select2CondicoesComerciaisViewModel() { idControleSelect2 = "selCndCmcSvc", idControleInput = "TxtCndCmcSvc", ativo = true, verTitulo = false, margintopSel = "padding-left: 0;", servico = true, grupoeconomico = true, tipoConsulta = 1 })
                                                </div>

                                                <div id="_divdescmanual" class="col-lg-3" style="display:none;">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Nome de Desconto:</strong>
                                                    </label>
                                                    <div class="mdl-textfield mdl-js-textfield">
                                                        <input type="text" class="mdl-textfield__input text-uppercase limparTooltipKeyDown" maxlength="40" id="txtDescManu" name="txtDescManu">
                                                        <label class="mdl-textfield__label" for="txtDescManu"></label>
                                                    </div>
                                                </div>

                                                <div class="col-lg-1" style="margin-top:10px;">
                                                    <div class="col-lg-3">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" id="lblpercent" for="rbPercentual">
                                                            <input type="radio" id="rbPercentual" class="mdl-radio__button" name="rbDesconto" value="0" disabled="disabled" checked>
                                                            <span class="mdl-radio__label">%</span>
                                                        </label>
                                                    </div>
                                                    <div class="col-lg-3">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" id="lblValor" for="rbValor">
                                                            <input type="radio" id="rbValor" class="mdl-radio__button" name="rbDesconto" value="1" disabled="disabled">
                                                            <span class="mdl-radio__label">R$</span>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="col-lg-2">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Valor:</strong>
                                                    </label>
                                                    <div class="mdl-textfield mdl-js-textfield">
                                                        <input type="text" class="mdl-textfield__input dinheiro limparTooltipKeyDown" maxlength="10" id="txtVlrDscNeg" name="txtVlrDscNeg" readonly>
                                                        <label class="mdl-textfield__label" for="txtVlrDscNeg"></label>
                                                    </div>
                                                </div>

                                                <div class="col-lg-3 nopaddingleft" id="divTxtResDes">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Restrição:</strong>
                                                    </label>
                                                    @Html.Partial("~/Views/Partials/Select2ServicosCestaCodigos.cshtml", new Select2ServicosCestaViewModel() { idControleSelect2 = "selCst", idControleInput = "txtCst", tipoPesquisa = false, ativo = true, clasColSelect = "col-md-12", margintopSel = "margin-top: 6px; padding-left:0px;" })
                                                </div>

                                            </div>

                                            <div class="row col-flex-center">
                                                <div class="col-lg-1 nopadding" style="margin-top:10px">
                                                    <div class="col-md-5">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbData">
                                                            <input type="radio" id="rbData" class="mdl-radio__button" name="rbVigencia" value="0" checked>
                                                            <span class="mdl-radio__label">Data</span>
                                                        </label>
                                                    </div>
                                                    <div class="col-md-5">
                                                        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbMensalidade">
                                                            <input type="radio" id="rbMensalidade" class="mdl-radio__button" name="rbVigencia" value="1">
                                                            <span class="mdl-radio__label">Mensal</span>
                                                        </label>
                                                    </div>
                                                </div>

                                                <div class="col-lg-3" id="rbVigenciaDat" style="margin-top: 0px;">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Vigência:</strong>
                                                    </label>
                                                    <div class="col-lg-12 nopaddingleft" style="display: flex;">
                                                        <div class="mdl-textfield mdl-js-textfield">
                                                            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                                                                <div class="form-group filtro">
                                                                    <input id="txtDatVigencia1" name="txtDatVigencia1" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange">
                                                                    <label class="mdl-textfield__label" for="txtDatVigencia1"></label>
                                                                </div>
                                                            </div>
                                                        </div>

                                                        <span class="mdl-radio__label" style="margin-top: 20px; padding-left:5px; padding-right:5px;">  a  </span>

                                                        <div class="mdl-textfield mdl-js-textfield">
                                                            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                                                                <div class="form-group filtro">
                                                                    <input id="txtDatVigencia2" name="txtDatVigencia2" data-required="1" type="text" class="mdl-textfield__input datedmy">
                                                                    <label class="mdl-textfield__label" for="txtDatVigencia2"></label>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="col-lg-3 paddingbottom" id="rbVigenciaSel" style="display:none;">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Vigência:</strong>
                                                    </label>
                                                    <div class="col-lg-12 nopaddingright" style="display: flex; padding-left: 0px;">
                                                        <div class="col-lg-5 nopaddingleft nopaddingright">
                                                            <div class="tgv-select-material nopaddingleft nopaddingright">
                                                                <select id="DdlVigencia1" class="form-control limparTooltipChange">
                                                                    <option selected value="0"></option>
                                                                    <option value="1">1ª Mês</option>
                                                                    <option value="2">2ª Mês</option>
                                                                    <option value="3">3ª Mês</option>
                                                                    <option value="4">4ª Mês</option>
                                                                    <option value="5">5ª Mês</option>
                                                                    <option value="6">6ª Mês</option>
                                                                    <option value="7">7ª Mês</option>
                                                                    <option value="8">8ª Mês</option>
                                                                    <option value="9">9ª Mês</option>
                                                                    <option value="10">10ª Mês</option>
                                                                    <option value="11">11ª Mês</option>
                                                                    <option value="12">12ª Mês</option>
                                                                    <option value="13">13ª Mês</option>
                                                                    <option value="14">14ª Mês</option>
                                                                    <option value="15">15ª Mês</option>
                                                                    <option value="16">16ª Mês</option>
                                                                    <option value="17">17ª Mês</option>
                                                                    <option value="18">18ª Mês</option>
                                                                    <option value="19">19ª Mês</option>
                                                                    <option value="20">20ª Mês</option>
                                                                    <option value="21">21ª Mês</option>
                                                                    <option value="22">22ª Mês</option>
                                                                    <option value="23">23ª Mês</option>
                                                                    <option value="24">24ª Mês</option>
                                                                </select>
                                                            </div>
                                                        </div>

                                                        <div class="col-lg-1 tgv-select-material" style="margin-top: 20px; padding-left:0px;">
                                                            <span class="mdl-radio__label" style=" padding-left:5px; padding-right:5px;">  a  </span>
                                                        </div>

                                                        <div class="col-lg-5 tgv-select-material nopaddingleft nopaddingright">
                                                            <select id="DdlVigencia2" class="form-control limparTooltipChange">
                                                                <option selected value="0"></option>
                                                                <option value="1">1ª Mês</option>
                                                                <option value="2">2ª Mês</option>
                                                                <option value="3">3ª Mês</option>
                                                                <option value="4">4ª Mês</option>
                                                                <option value="5">5ª Mês</option>
                                                                <option value="6">6ª Mês</option>
                                                                <option value="7">7ª Mês</option>
                                                                <option value="8">8ª Mês</option>
                                                                <option value="9">9ª Mês</option>
                                                                <option value="10">10ª Mês</option>
                                                                <option value="11">11ª Mês</option>
                                                                <option value="12">12ª Mês</option>
                                                                <option value="13">13ª Mês</option>
                                                                <option value="14">14ª Mês</option>
                                                                <option value="15">15ª Mês</option>
                                                                <option value="16">16ª Mês</option>
                                                                <option value="17">17ª Mês</option>
                                                                <option value="18">18ª Mês</option>
                                                                <option value="19">19ª Mês</option>
                                                                <option value="20">20ª Mês</option>
                                                                <option value="21">21ª Mês</option>
                                                                <option value="22">22ª Mês</option>
                                                                <option value="23">23ª Mês</option>
                                                                <option value="24">24ª Mês</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                                <button id="btnInserirDesconto" type="button" class="btn btn-sm btn-success">
                                                    <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                                                </button>
                                                <button id="btnRemoverDesconto" type="button" class="btn btn-sm btn-dark">
                                                    <i class="fa fa-times">&nbsp;</i>Remover
                                                </button>
                                            </div>

                                            <div class="dataTables_modificado dataTables_personalizado2">
                                                <div id="grdCadastroDescontoContainer"></div>
                                            </div>

                                            @*<div class="dataTables_personalizado">

                                                    <div class="portlet light">
                                                        <div class="portlet-body">
                                                            <table class="table table-striped table-bordered table-hover display compact" id="grdDescontoContainer">
                                                                <thead style="border: none; color: #fff; text-align: center; font-size: 9pt !important; font-family: 'Avenir LT Std 35 Light' !important">
                                                                    <tr>
                                                                        <th rowspan="2">Nome Desconto</th>
                                                                        <th rowspan="2">Vinculado a Cesta de Produtos</th>
                                                                        <th colspan="2">Desconto</th>
                                                                        <th colspan="2">Vigência</th>
                                                                    </tr>
                                                                    <tr>
                                                                        <th>%</th>
                                                                        <th>R$</th>
                                                                        <th>Ínicio</th>
                                                                        <th>Fim</th>
                                                                    </tr>
                                                                </thead>
                                                                <tbody>
                                                                    <tr>
                                                                        <td></td>
                                                                        <td></td>
                                                                        <td></td>
                                                                        <td></td>
                                                                        <td></td>
                                                                        <td></td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>

                                                <script type="text/javascript">
                                                        $(function () {
                                                            $.ajax({
                                                                method: 'POST',
                                                                url: '/api/CadastroCondicaoComercialServicoOportunidade/ObterCadastroCondicaoComercialServicoOportunidade',
                                                                headers: { '__RequestVerificationToken': $('input[name="__RequestVerificationToken"]').val() },
                                                                async: true,
                                                                data: { CODOPTVND: 74, CODSVCTGV: 3},
                                                                success: function (data) {
                                                                    var dataTrat = [];
                                                                    for (var i in data) {
                                                                        var linha = [];
                                                                        for (var t in data[i]) {
                                                                            linha.push(data[i][t]);
                                                                        };
                                                                        dataTrat.push(linha);
                                                                    };

                                                                    $(`#grdDescontoContainer`).DataTable({
                                                                        data: dataTrat,
                                                                        serverSide: false,
                                                                        responsive: false,
                                                                        scrollX: true,
                                                                        //scrollY: '50vh',
                                                                        scroller: false,
                                                                        paging: false,
                                                                        scrollCollapse : true,
                                                                        keys: false,
                                                                        "order": [],
                                                                        "processing": false,
                                                                        "bAutoWidth": false,
                                                                        "bDeferRender": true,
                                                                        "lengthMenu": [
                                                                            [10, 25, 50, 100, 500],
                                                                            [10, 25, 50, 100, 500] // change per page values here
                                                                        ],
                                                                        "language": {
                                                                            "sEmptyTable": "Nenhum registro encontrado",
                                                                            "sInfo": "Mostrando de _START_ até _END_ de _TOTAL_ registros",
                                                                            "sInfoEmpty": "Mostrando 0 até 0 de 0 registros",
                                                                            "sInfoFiltered": "(Filtrados de _MAX_ registros)",
                                                                            "sInfoPostFix": "",
                                                                            "sInfoThousands": ".",
                                                                            "sLengthMenu": "_MENU_ resultados por página",
                                                                            "sLoadingRecords": "Carregando...",
                                                                            "sProcessing": "Processando...",
                                                                            "sZeroRecords": "Nenhum registro encontrado",
                                                                            "sSearch": "",
                                                                            "oPaginate": {
                                                                                "sNext": "Próximo",
                                                                                "sPrevious": "Anterior",
                                                                                "sFirst": "Primeiro",
                                                                                "sLast": "Último"
                                                                            },
                                                                            "oAria": {
                                                                                "sSortAscending": ": Ordenar colunas de forma ascendente",
                                                                                "sSortDescending": ": Ordenar colunas de forma descendente"
                                                                            }
                                                                        },
                                                                        "buttons": [],
                                                                        "fnDrawCallback": function obterDrawCallback(settings, json) {
                                                                            setTimeout(function () {
                                                                                ($('#grdDescontoContainer').DataTable()).draw();
                                                                            }, 500);
                                                                        },
                                                                        "pageLength": 25,
                                                                        "dom": '<"fg-toolbar ui-toolbar ui-widget-header ui-helper-clearfix ui-corner-tl ui-corner-tr"Br>' +
                                                                        't' +
                                                                        '<"fg-toolbar ui-toolbar ui-widget-header ui-helper-clearfix ui-corner-bl ui-corner-br"<"btgrid esquerda"l><"btgrid centro"p><"btgrid direita"i>>'
                                                                    });
                                                                }
                                                            });

                                                        });
                                                </script>*@
                                        </div>
                                        <div class="row paddingtop">
                                            <div class="col-lg-12">
                                                <label for="input-text-1">
                                                    <strong class="strong-min-tgv">Justificativa Desconto Manual:</strong>
                                                </label>
                                                <div class="mdl-textfield mdl-js-textfield">
                                                    <textarea id="txtDesObsNeg" name="txtDesObsNeg" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                                    <label class="mdl-textfield__label" for="txtDesObsNeg"></label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <br />

                            </form>
                        </div>
                    </div>

                    <div class="tab-pane fade" id="tab_2">
                        <form id="frmAnotacaoNegociacao" novalidate="novalidate">
                            <div class="body">
                                <div class="row paddingtop">
                                    <div class="col-lg-3">
                                        <div class="form-group select2mtvneg limparTooltipChange">
                                            @Html.Partial("~/Views/Partials/Select2MotivosContatos.cshtml", new Select2MotivosContatosViewModel() { idControleSelect2 = "selMtvNeg", idControleInput = "TxtMtvNeg", ativo = true, margintopSel = "margin-top: 6px;" })
                                        </div>
                                    </div>

                                    <div class="col-lg-2">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Agendamento:</strong>
                                        </label>
                                        @*<div class="input-daterange">
                                                <div class="mdl-textfield mdl-js-textfield" style="margin-top: -16px;">
                                                    <input type="text" class="mdl-textfield__input datedmyhm limparTooltipChange" readonly style="text-align: left;" id="txtDatAgdCtoNeg" name="txtDatAgdCtoNeg" data-required="1" placeholder="Data/Hora">
                                                    <label class="mdl-textfield__label" for="txtDatAgdCtoNeg"></label>
                                                </div>
                                            </div>*@
                                        <div class="col-lg-12" style="display: flex; padding-left: 0px;">
                                            <div class="mdl-textfield mdl-js-textfield">
                                                <div class="input-daterange input-daterangedmy">
                                                    <div class="form-group filtro">
                                                        <input id="txtDatAntNeg" name="txtDatAntNeg" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange" placeholder="Data">
                                                        <label class="mdl-textfield__label" for="txtDatAntNeg"></label>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="mdl-textfield mdl-js-textfield" style="padding-left:10px;">
                                                <div class="input-daterange input-timerangedmy">
                                                    <div class="form-group filtro">
                                                        <input id="txtHoraAntNeg" name="txtHoraAntNeg" data-required="1" type="text" class="mdl-textfield__input timedmy limparTooltipChange" placeholder="Hora">
                                                        <label class="mdl-textfield__label" for="txtHoraAntNeg"></label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-lg-1 nopaddingleft">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Intenção:</strong>
                                        </label>
                                        <div class="tgv-select-material">
                                            <select id="ddlIntencao" class="form-control limparTooltipChange">
                                                <option selected value="0">0</option>
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                                <option value="5">5</option>
                                                <option value="6">6</option>
                                                <option value="7">7</option>
                                                <option value="8">8</option>
                                                <option value="9">9</option>
                                                <option value="10">10</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>

                                <div class="row paddingleft">
                                    <div class="col-lg-6">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Observação:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <textarea id="txtDesObsAntNeg" name="txtDesObsAntNeg" auto-height="true" rows="5" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000"></textarea>
                                            <label class="mdl-textfield__label" for="txtDesObsAntNeg"></label>
                                        </div>
                                    </div>
                                    <div class="col-md-1 nopadding" style="margin-top: 39px;">
                                        <button id="btnInserirAnotacaoNegociacao" type="button" class="btn btn-sm btn-success">
                                            <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                                        </button>
                                    </div>
                                </div>

                                <div id="divAntNeg" style="width: 99.5%;"></div>
                            </div>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="tab_4">
                        <form id="frmContatosCliente" novalidate="novalidate">
                            <div class="tgv-cabecalho-container" style="margin-left:1px;margin-right:1px;margin-top:20px">
                                <div class="col-md-12 titulo-tela">
                                    <strong class="strong-cabecalho-tgv">TGV</strong>
                                </div>
                            </div>
                            <div class="body">
                                <div>
                                    <div class="dataTables_modificado dataTables_personalizadocontato">
                                        <div id="grdCadastroContatoGeralContainer"></div>
                                    </div>
                                </div>
                            </div>
                        </form>
                        <form id="frmContatosTelevendas" novalidate="novalidate">
                            <div class="tgv-cabecalho-container" style="margin-left:1px;margin-right:1px;margin-top:30px">
                                <div class="col-md-12 titulo-tela">
                                    <strong class="strong-cabecalho-tgv">Televendas</strong>
                                </div>
                            </div>
                            <div class="body">
                                <div class="dataTables_modificado dataTables_personalizadocontato">
                                    <div id="grdTelefoneTelevendasContainer"></div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="tab-pane fade" id="tab_5">
                        <div class="paddingtop paddingleft">
                            <form id="frmPessoaIndicacao" novalidate="novalidate" class="paddingright">
                                <div class="body">
                                    <div class="row paddingbottom">
                                        <div class="col-lg-12">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Serviço(s) Desejado(s):</strong>
                                            </label>
                                            <textarea id="txtServicoDesejadoInd" name="txtServicoDesejadoInd" auto-height="true" rows="1" cols="50" readonly class="mdl-textfield__input camponaoeditavel limparTooltipKeyDown" maxlength="2000" style="resize:none;"></textarea>
                                            <label class="mdl-textfield__label" for="txtServicoDesejadoInd"></label>
                                        </div>
                                    </div>
                                    <div class="row paddingbottom">
                                        <div class="col-lg-4">
                                            <label for="input-text-2">
                                                <strong class="strong-min-tgv">Responsável Loja:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtNomCtoRpnCliInd" name="txtNomCtoRpnCliInd">
                                            <label class="mdl-textfield__label" for="txtNomCtoRpnCliInd"></label>
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Telefone:</strong>
                                            </label>
                                            <input class="mdl-textfield__input camponaoeditavel limparTooltipKeyDown" readonly id="txtTelefone1Ind" name="txtTelefone1Ind" type="text">
                                            <label class="mdl-textfield__label" for="txtTelefone1Ind"></label>
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Telefone:</strong>
                                            </label>
                                            <input class="mdl-textfield__input camponaoeditavel" id="txtTelefone2Ind" readonly name="txtTelefone2Ind" type="text">
                                            <label class="mdl-textfield__label" for="txtTelefone2Ind"></label>
                                        </div>
                                        <div class="col-lg-3">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Email:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtEmailRespInd" name="txtEmailRespInd">
                                            <label class="mdl-textfield__label" for="txtEmailRespInd"></label>
                                        </div>
                                    </div>
                                    <div class="row paddingbottom">
                                        <div class="col-lg-4">
                                            <div class="col-md-11 col-flex nopaddingleft nopaddingright" style="align-items: flex-end;">
                                                <div class="col-md-10 nopaddingleft nopaddingright">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Origem da Indicação:</strong>
                                                    </label>
                                                    <div class="tgv-select-material">
                                                        <select id="DdlCodCnlOriCliEdit" name="DdlCodCnlOriCliEdit" class="form-control limparTooltipChange">
                                                            <option selected="selected" value="-1">Selecione</option>
                                                            @*<option value="1">SITE (PORTAL)</option>*@
                                                            @*<option value="2">TELEFONE</option>*@
                                                            @*<option value="3">E-MAIL</option>*@
                                                            @*<option value="4">WHATSAPP</option>*@
                                                            <option value="5">PARCERIA AUTOMAÇÃO</option>
                                                            @*<option value="6">CAMPANHA</option>*@
                                                            <option value="7">OUTRO</option>
                                                            <option value="8">PROSPECT</option>
                                                            <option value="15">MIGRAÇÃO SERVIÇO</option>
                                                            @*<option value="12">RCA</option>*@
                                                            <option value="13">EX-SMART</option>
                                                            <option value="9">INDICAÇÃO PRÓPRIA</option>
                                                            <option value="10">INDICAÇÃO TRIBANCO</option>
                                                            <option value="11">INDICAÇÃO MARTINS</option>
                                                            <option value="14">INDICAÇÃO TRIBANCO - GERENCIADOR</option>
                                                            <option value="16">INDICAÇÃO TGV - GERENCIADOR</option>
                                                            <option value="17">INDICAÇÃO PARCERIA</option>
                                                            <option value="18">WORK FINITY</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-1 nopaddingleft">
                                                    <div id="divBtnIndicacao" class="col-md-2 nopaddingleft">
                                                        <button id="btnEditarOrigemIndicacaoNeg" type="button" class="btn btn-success" style="font-size: 8pt;">
                                                            Editar
                                                        </button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Função Indicador:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtFuncaoInd" name="txtFuncaoInd">
                                            <label class="mdl-textfield__label" for="txtFuncaoInd"></label>
                                        </div>
                                        <div class="col-lg-2">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Telefone Indicador:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtTelefoneInd" name="txtTelefoneInd">
                                            <label class="mdl-textfield__label" for="txtTelefoneInd"></label>
                                        </div>
                                        <div class="col-lg-3">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Celular Indicador:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtCelularInd" name="txtCelularInd">
                                            <label class="mdl-textfield__label" for="txtCelularInd"></label>
                                        </div>
                                    </div>
                                    <div class="row paddingbottom">
                                        <div class="col-lg-4">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Observação:</strong>
                                            </label>
                                            <textarea id="txtObsInd" name="txtObsInd" auto-height="true" rows="12" cols="50" readonly class="mdl-textfield__input camponaoeditavel limparTooltipKeyDown" maxlength="2000" style="resize:none;margin-top: 11px!important ;"></textarea>
                                            <label class="mdl-textfield__label" for="txtObsInd"></label>
                                        </div>
                                        <div class="col-lg-7">
                                            <div class="col-md-6 col-flex nopaddingleft nopaddingright" style="align-items: flex-end;">
                                                <div class="col-md-10 nopaddingright nopaddingleft" id="divSelPesIndOpt">
                                                    <label for="input-text-1">
                                                        <strong class="strong-min-tgv">Indicado por:</strong>
                                                    </label>
                                                    <div class="form-group select2pesindopt limparTooltipChange">
                                                        @Html.Partial("~/Views/Partials/Select2PessoasIndicacoes.cshtml", new Select2PessoasIndicacoesViewModel() { idControleSelect2 = "selPesEdit", idControleInput = "TxtPesEdit", verTitulo = false, clasColSelect = "col-md-12", ativo = true, margintopSel = "margin-top: 3px;" })
                                                    </div>
                                                </div>
                                                <div id="divBtnIndicacao" class="col-md-2 nopaddingleft">
                                                    <button id="btnEditarPessoaIndicacaoNeg" type="button" class="btn btn-success" style="font-size: 8pt;">
                                                        Editar
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        @*<input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtIndicadoPorInd" name="txtIndicadoPorInd">
                                            <label class="mdl-textfield__label" for="txtIndicadoPorInd"></label>*@

                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>

                    <div class="tab-pane fade" id="tab_7">
                        <div class="body">
                            <form id="frmAcompConc" novalidate="novalidate">
                                <div class="dataTables_modificado dataTables_personalizado3">
                                    <div id="grdAcompanhamentoConciliacaoContainer"></div>
                                </div>
                                <div style="visibility:hidden;" class="col-md-7">
                                    <div class="tgv-image-view">
                                        <img id="img-viewDoc" src="" />
                                    </div>
                                    <div id="dv-uploadDoc" class="tgv-upload-container" style="margin-top: 13px;">
                                        <div class="up-icon mdl-js-ripple-effect">
                                            <i class="material-icons">file_upload</i>
                                            <span class="mdl-ripple"></span>
                                        </div>
                                        <span class="file-info limparTooltipChange">
                                            Carregar Documento |&nbsp;<b>pdf</b>&nbsp;
                                        </span>
                                        <div class="rem-icon mdl-js-ripple-effect">
                                            <i class="material-icons">close</i>
                                            <span class="mdl-ripple"></span>
                                        </div>
                                        @*<input type="file" id="inp-file-aux" value="" accept=".xlsx,.xls" />*@
                                        <input type="file" id="FileUploadDoc" class="btn btn-success limparTooltipChange" style="visibility:visible;" name="FileUploadDoc" accept="application/pdf" />
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    @*<div class="tab-pane fade" id="tab_6">
                            <div>
                                <form id="frmEstruturaBasica" novalidate="novalidate">
                                    <div class="dataTables_personalizado">
                                        <div id="grdEstruturaBasicaNegociacaoContainer"></div>
                                    </div>
                                </form>
                            </div>
                        </div>*@
                    <br>
                    <br>
                    <div class="footer" style="display: flex; justify-content: center;">
                        <button id="btnConcluirCadastro" type="button" class="btn btn-success">
                            <i class="fa fa-floppy-o">&nbsp;</i>
                            Continuar
                        </button>
                        <span>&nbsp; &nbsp;</span>
                        @*<button id="btnCancelarNegociacao" type="button" class="btn btn-danger">
                                <i class="fa fa-floppy-o">&nbsp;</i>
                                Cancelar Oportunidade
                            </button>*@
                        <button id="btnFecharNegociacao" type="button" class="btn btn-danger">
                            <i class="fa fa-arrow-left">&nbsp;</i>
                            Voltar
                        </button>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="footer" style="display: flex; justify-content: center; padding-top:20px">
        <button id="btnAprovarNeg" type="button" class="btn btn-success">
            <i class="fa fa-floppy-o">&nbsp;</i>
            Aprovar
        </button>
        <span>&nbsp; &nbsp;</span>
        <button id="btnRejeitarNeg" type="button" class="btn btn-danger">
            <i class="fa fa-close">&nbsp;</i>
            Rejeitar
        </button>
    </div>

</div>
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalFiltro.cshtml")
<div id="dvFiltroCtoContent" class="custom-drop" style="display: none">
    @Html.Partial("~/Views/Partials/Select2TiposContatos.cshtml", new Select2TiposContatosViewModel() { idControleSelect2 = "selTipff", idControleInput = "TxtTipff", tipoPesquisa = false, clasColSelect = "col-md-12 nopadding", ativo = true, margintopSel = "margin-top: 6px;" })
</div>
<select id="slcTpDeptFiltro" class="form-control" style="display: none">
    <option value="0">Selecione um Departamento</option>
</select>

<div id="modalContato" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-body">
                @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexCadastro.cshtml")
            </div>
            @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexScript.cshtml")
        </div>
    </div>
</div>

@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalPessoaIndicacao.cshtml")
@*@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalServicoNegociacao.cshtml")*@
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalServicoNegociacaoEmail.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalAlterarResponsavel.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalEnviarAprovacao.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalJustificativa.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalForcarVenda.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexGridModalCancelar.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexModalImportar.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexModalDocsServicoNegociacao.cshtml")
@Html.Partial("~/Views/Paginas/CadastroNegociacao/Partials/_IndexScript.cshtml")